%define url_ver		%(echo %{version}|cut -d. -f1,2)

Summary:		GNOME web browser based on the webkit rendering engine
Name:			epiphany
Version:		3.38.2
Release:		%mkrel 1
License:		GPLv2+ and GFDL
Group:			Networking/WWW
URL:			https://wiki.gnome.org/Apps/Web
Source0:		https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
# (fc) default bookmarks
Patch2:			epiphany-3.26.0-default_bookmarks.patch
Patch5:			epiphany-3.31.92-use_mageia_for_duckduckgo.patch
BuildRequires:		meson
BuildRequires:		pkgconfig(avahi-client)
BuildRequires:		pkgconfig(avahi-gobject)
BuildRequires:		pkgconfig(gcr-3)
BuildRequires:		pkgconfig(gio-unix-2.0)
BuildRequires:		pkgconfig(glib-2.0)
BuildRequires:		pkgconfig(json-glib-1.0)
BuildRequires:		pkgconfig(libdazzle-1.0)
BuildRequires:		pkgconfig(gmodule-2.0)
BuildRequires:		pkgconfig(gnome-desktop-3.0)
BuildRequires:		pkgconfig(gnome-keyring-1)
BuildRequires:		pkgconfig(gsettings-desktop-schemas)
BuildRequires:		pkgconfig(gthread-2.0)
BuildRequires:		pkgconfig(gtk+-3.0)
BuildRequires:		pkgconfig(gtk+-unix-print-3.0)
BuildRequires:		pkgconfig(hogweed)
BuildRequires:		pkgconfig(iso-codes)
BuildRequires:		pkgconfig(libhandy-1)
BuildRequires:		pkgconfig(libnotify)
BuildRequires:		pkgconfig(libsecret-1)
BuildRequires:		pkgconfig(libsoup-gnome-2.4)
BuildRequires:		pkgconfig(libwnck-3.0)
BuildRequires:		pkgconfig(libxml-2.0)
BuildRequires:		pkgconfig(libxslt)
BuildRequires:		pkgconfig(libportal)
BuildRequires:		pkgconfig(nss)
BuildRequires:		pkgconfig(sqlite3)
BuildRequires:		pkgconfig(webkit2gtk-4.0) >=  2.29.3
BuildRequires:		pkgconfig(x11)
BuildRequires:		appstream-util
BuildRequires:		itstool
BuildRequires:		libxml2-utils
BuildRequires:		gettext
BuildRequires:		imagemagick
Provides:		webclient
#gw for the index themes
Requires:		gnome-themes
Requires:		gnome-doc-utils >= 0.3.2
Requires:		indexhtml
Requires:		iso-codes
Requires:		dbus-x11
# (cjw) for proxy support
Requires:		%mklibname glib-networking

%description
Epiphany is a GNOME web browser based on the webkit rendering engine.

The name means:
"An intuitive grasp of reality through something (as an event) usually
simple and striking".

%prep
%setup -q
%autopatch -p1

%build
%meson -Ddistributor_name=%{_vendor}
%meson_build

%install
%meson_install
%find_lang %{name} --with-gnome

#gw these are useless
rm -f %{buildroot}%{_datadir}/icons/LowContrastLargePrint/*/apps/*

%post
if [ "$1" = "2" ]; then
update-alternatives --remove webclient-gnome %{_bindir}/epiphany || :
update-alternatives --remove webclient-kde %{_bindir}/epiphany || :
fi

%files -f %{name}.lang
%license COPYING
%doc README.md NEWS
%{_bindir}/*
%{_mandir}/man1/%{name}.1*
%{_datadir}/applications/org.gnome.Epiphany.desktop
%{_datadir}/%{name}/
%{_datadir}/dbus-1/services/org.gnome.Epiphany.SearchProvider.service
%{_libdir}/%{name}/
%{_datadir}/glib-2.0/schemas/org.gnome.Epiphany.enums.xml
%{_datadir}/glib-2.0/schemas/org.gnome.%{name}.gschema.xml
%{_datadir}/gnome-shell/search-providers/org.gnome.Epiphany.SearchProvider.ini
%{_datadir}/metainfo/org.gnome.Epiphany.appdata.xml
%{_datadir}/icons/hicolor/*/apps/org.gnome.Epiphany*
%{_libexecdir}/%{name}-search-provider
%{_libexecdir}/epiphany/ephy-profile-migrator


%changelog
* Wed Dec 02 2020 ovitters <ovitters> 3.38.2-1.mga8
+ Revision: 1651429
- new version 3.38.2

* Mon Nov 30 2020 luigiwalser <luigiwalser> 3.38.1-3.mga8
+ Revision: 1650881
- rebuild for icu

* Sun Nov 29 2020 luigiwalser <luigiwalser> 3.38.1-2.mga8
+ Revision: 1650421
- rebuild for nettle

* Tue Oct 06 2020 ovitters <ovitters> 3.38.1-1.mga8
+ Revision: 1632432
- new version 3.38.1

* Sat Sep 12 2020 ovitters <ovitters> 3.38.0-1.mga8
+ Revision: 1624851
- new version 3.38.0

* Fri Sep 04 2020 ovitters <ovitters> 3.37.92-1.mga8
+ Revision: 1622108
- new version 3.37.92

* Thu Aug 20 2020 ovitters <ovitters> 3.37.91-1.mga8
+ Revision: 1617015
- new version 3.37.91

* Fri Aug 07 2020 ovitters <ovitters> 3.37.90-1.mga8
+ Revision: 1611850
- new version 3.37.90
+ tv <tv>
- bump needed wekbit

* Fri Jul 10 2020 tv <tv> 3.37.3-1.mga8
+ Revision: 1603992
- BR libhandy-1
+ ovitters <ovitters>
- new version 3.37.3

* Thu Jun 11 2020 daviddavid <daviddavid> 3.37.2-1.mga8
+ Revision: 1592566
- new version 3.37.2

* Fri May 29 2020 ovitters <ovitters> 3.36.2-1.mga8
+ Revision: 1588934
- new version 3.36.2

* Fri Mar 27 2020 ovitters <ovitters> 3.36.1-1.mga8
+ Revision: 1561097
- new version 3.36.1

* Sat Mar 07 2020 ovitters <ovitters> 3.36.0-1.mga8
+ Revision: 1554696
- new version 3.36.0

* Fri Feb 28 2020 ovitters <ovitters> 3.35.92-1.mga8
+ Revision: 1551160
- new version 3.35.92

* Mon Feb 24 2020 tv <tv> 3.35.91-1.mga8
+ Revision: 1549999
- 3.35.91

* Wed Feb 19 2020 umeabot <umeabot> 3.34.4-2.mga8
+ Revision: 1542374
- Mageia 8 Mass Rebuild

* Fri Feb 14 2020 ovitters <ovitters> 3.34.4-1.mga8
+ Revision: 1522633
- new version 3.34.4

* Sat Jan 04 2020 ovitters <ovitters> 3.34.3.1-1.mga8
+ Revision: 1476303
- new version 3.34.3.1

* Fri Nov 22 2019 ovitters <ovitters> 3.34.2-1.mga8
+ Revision: 1462148
- new version 3.34.2

* Sat Oct 05 2019 daviddavid <daviddavid> 3.34.1-2.mga8
+ Revision: 1449480
- rebuild for new icu 65.1

* Sat Oct 05 2019 ovitters <ovitters> 3.34.1-1.mga8
+ Revision: 1449392
- new version 3.34.1

* Tue Oct 01 2019 daviddavid <daviddavid> 3.34.0-2.mga8
+ Revision: 1448565
- rebuild for new nettle 3.5.1

* Sat Sep 07 2019 ovitters <ovitters> 3.34.0-1.mga8
+ Revision: 1438218
- new version 3.34.0

* Mon Sep 02 2019 ovitters <ovitters> 3.33.92-1.mga8
+ Revision: 1436194
- new version 3.33.92

* Fri Aug 16 2019 ovitters <ovitters> 3.33.91-1.mga8
+ Revision: 1429460
- new version 3.33.91

* Mon Aug 12 2019 tv <tv> 3.33.90-1.mga8
+ Revision: 1428913
- new release

* Sun Aug 11 2019 tv <tv> 3.33.4-1.mga8
+ Revision: 1428801
- new release

* Tue Jul 30 2019 ovitters <ovitters> 3.32.4-1.mga8
+ Revision: 1426062
- new version 3.32.4

* Tue Jul 02 2019 ovitters <ovitters> 3.32.3-1.mga8
+ Revision: 1417634
- new version 3.32.3

* Mon May 06 2019 daviddavid <daviddavid> 3.32.2-1.mga7
+ Revision: 1396510
- new version 3.32.2
- use system libhandy

* Wed Apr 17 2019 umeabot <umeabot> 3.32.1.2-2.mga7
+ Revision: 1392150
- Rebuild with meson 0.50.1

* Fri Mar 22 2019 daviddavid <daviddavid> 3.32.1.2-1.mga7
+ Revision: 1379534
- new version 3.32.1.2

* Wed Mar 20 2019 ovitters <ovitters> 3.32.1-1.mga7
+ Revision: 1379271
- new version 3.32.1

* Mon Mar 11 2019 ovitters <ovitters> 3.32.0-1.mga7
+ Revision: 1374065
- new version 3.32.0

* Fri Mar 08 2019 daviddavid <daviddavid> 3.31.92-1.mga7
+ Revision: 1372756
- new version 3.31.92

* Sun Feb 24 2019 wally <wally> 3.30.3-2.mga7
+ Revision: 1369882
- drop unneeded enchant requires

* Tue Feb 05 2019 ovitters <ovitters> 3.30.3-1.mga7
+ Revision: 1363294
- new version 3.30.3

* Fri Jan 11 2019 daviddavid <daviddavid> 3.30.2-2.mga7
+ Revision: 1354695
- rebuild for new icu

* Mon Oct 22 2018 ovitters <ovitters> 3.30.2-1.mga7
+ Revision: 1323482
- new version 3.30.2

* Sat Sep 22 2018 ovitters <ovitters> 3.30.1-1.mga7
+ Revision: 1295891
- new version 3.30.1

* Tue Sep 04 2018 tv <tv> 3.30.0-2.mga7
+ Revision: 1256959
- adjust filelist
- BR new enough webkit2gtk
+ ovitters <ovitters>
- new version 3.30.0
- new version 3.29.92
- new version 3.29.91
- new version 3.29.90
- new version 3.29.4
- new version 3.29.3

* Fri Jun 08 2018 ovitters <ovitters> 3.28.3.1-1.mga7
+ Revision: 1235447
- new version 3.28.3.1
- new version 3.28.3

* Tue May 22 2018 ovitters <ovitters> 3.28.2.1-1.mga7
+ Revision: 1231449
- new version 3.28.2.1

* Thu Apr 19 2018 ovitters <ovitters> 3.28.1.1-1.mga7
+ Revision: 1220239
- new version 3.28.1.1

* Tue Apr 10 2018 ovitters <ovitters> 3.28.1-1.mga7
+ Revision: 1217209
- new version 3.28.1

* Tue Mar 13 2018 tv <tv> 3.28.0.1-1.mga7
+ Revision: 1209062
- new release

* Tue Feb 20 2018 ovitters <ovitters> 3.26.6-2.mga7
+ Revision: 1203735
- rebuild for gnome-desktop

* Tue Feb 13 2018 ovitters <ovitters> 3.26.6-1.mga7
+ Revision: 1200797
- new version 3.26.6

* Fri Dec 29 2017 wally <wally> 3.26.5.1-2.mga7
+ Revision: 1186969
- rebuild for new icu

* Fri Dec 22 2017 ovitters <ovitters> 3.26.5.1-1.mga7
+ Revision: 1183780
- new version 3.26.5.1
- new version 3.26.5
- new version 3.26.4
- new version 3.26.3
- new version 3.26.2
+ tv <tv>
- BR pkgconfig(hogweed)
- new release

* Wed Sep 13 2017 cjw <cjw> 3.22.7-2.mga7
+ Revision: 1153365
- rebuild for new find_lang

* Sun Mar 19 2017 ovitters <ovitters> 3.22.7-1.mga6
+ Revision: 1093640
- new version 3.22.7

* Fri Feb 03 2017 ovitters <ovitters> 3.22.6-1.mga6
+ Revision: 1084744
- new version 3.22.6

* Tue Jan 17 2017 ovitters <ovitters> 3.22.5-1.mga6
+ Revision: 1082111
- new version 3.22.5

* Wed Dec 28 2016 ovitters <ovitters> 3.22.4-1.mga6
+ Revision: 1078395
- new version 3.22.4

* Wed Nov 23 2016 ovitters <ovitters> 3.22.3-1.mga6
+ Revision: 1069498
- new version 3.22.3
- new version 3.22.2
- new version 3.22.1

* Fri Oct 07 2016 daviddavid <daviddavid> 3.22.0-1.mga6
+ Revision: 1059322
- new version: 3.22.0
- rename and rediff default_bookmarks patch

* Fri Apr 08 2016 ovitters <ovitters> 3.20.1-1.mga6
+ Revision: 999463
- new version 3.20.1

* Mon Mar 21 2016 ovitters <ovitters> 3.20.0-1.mga6
+ Revision: 993575
- new version 3.20.0

* Tue Mar 15 2016 ovitters <ovitters> 3.19.92-1.mga6
+ Revision: 990746
- new version 3.19.92

* Tue Mar 01 2016 ovitters <ovitters> 3.19.91-1.mga6
+ Revision: 981151
- new version 3.19.91

* Mon Feb 15 2016 ovitters <ovitters> 3.19.90-1.mga6
+ Revision: 961283
- new version 3.19.90

* Sun Feb 14 2016 umeabot <umeabot> 3.19.1-2.mga6
+ Revision: 960033
- Mageia 6 Mass Rebuild
+ tv <tv>
- bump req on webkit
- new release

* Thu Dec 10 2015 ovitters <ovitters> 3.18.2-1.mga6
+ Revision: 909322
- new version 3.18.2

* Fri Nov 20 2015 ovitters <ovitters> 3.18.1-1.mga6
+ Revision: 904631
- new version 3.18.1

* Wed Sep 23 2015 fwang <fwang> 3.18.0-1.mga6
+ Revision: 882478
- update file list
- 3.18.0
+ ovitters <ovitters>
- new version 3.17.91
- new version 3.17.2

* Fri Jul 24 2015 sander85 <sander85> 3.16.3-2.mga6
+ Revision: 856912
- Rebuild for new gnome-desktop3

* Thu Jul 09 2015 ovitters <ovitters> 3.16.3-1.mga6
+ Revision: 853076
- new version 3.16.3

* Tue Jun 23 2015 ovitters <ovitters> 3.16.2-1.mga6
+ Revision: 840938
- new version 3.16.2
- new version 3.16.1

* Tue Nov 11 2014 ovitters <ovitters> 3.14.2-1.mga5
+ Revision: 796314
- new version 3.14.2

* Wed Oct 15 2014 umeabot <umeabot> 3.14.1-2.mga5
+ Revision: 749464
- Second Mageia 5 Mass Rebuild

* Tue Oct 14 2014 ovitters <ovitters> 3.14.1-1.mga5
+ Revision: 738731
- new version 3.14.1

* Sun Sep 28 2014 ovitters <ovitters> 3.14.0-1.mga5
+ Revision: 731394
- new version 3.14.0
- new version 3.13.91
- new version 3.13.90
+ umeabot <umeabot>
- Mageia 5 Mass Rebuild

* Thu Aug 28 2014 tv <tv> 3.12.1-4.mga5
+ Revision: 669174
- rebuild for new webkitgtk

* Wed Jun 25 2014 ovitters <ovitters> 3.12.1-3.mga5
+ Revision: 639632
- update url

* Wed Jun 25 2014 ovitters <ovitters> 3.12.1-2.mga5
+ Revision: 639628
- remove la files

* Mon May 12 2014 ovitters <ovitters> 3.12.1-1.mga5
+ Revision: 622192
- new version 3.12.1

* Tue Mar 25 2014 ovitters <ovitters> 3.12.0-1.mga5
+ Revision: 608488
- new version 3.12.0

* Wed Mar 19 2014 ovitters <ovitters> 3.11.92-1.mga5
+ Revision: 605327
- new version 3.11.92

* Mon Mar 03 2014 ovitters <ovitters> 3.11.91-1.mga5
+ Revision: 598871
- new version 3.11.91

* Wed Feb 19 2014 ovitters <ovitters> 3.11.90-1.mga5
+ Revision: 594821
- new version 3.11.90
+ fwang <fwang>
- bump req
+ tv <tv>
- rediff patches
- new release

* Fri Feb 07 2014 dams <dams> 3.11.2-1.mga5
+ Revision: 585516
- new version 3.11.2
- rediff patches

* Tue Feb 04 2014 ovitters <ovitters> 3.10.3-1.mga5
+ Revision: 582552
- new version 3.10.3

* Fri Nov 15 2013 ovitters <ovitters> 3.10.2-1.mga4
+ Revision: 551430
- new version 3.10.2

* Tue Oct 22 2013 umeabot <umeabot> 3.10.1-2.mga4
+ Revision: 545034
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 ovitters <ovitters> 3.10.1-1.mga4
+ Revision: 500694
- new version 3.10.1

* Tue Sep 24 2013 ovitters <ovitters> 3.10.0-1.mga4
+ Revision: 485434
- new version 3.10.0

* Fri Sep 20 2013 ovitters <ovitters> 3.9.91-1.mga4
+ Revision: 481794
- new version 3.9.91

* Wed Sep 04 2013 dams <dams> 3.9.90-2.mga4
+ Revision: 475109
- Fix Mageia bookmarks

* Tue Sep 03 2013 dams <dams> 3.9.90-1.mga4
+ Revision: 474837
- rediff and rename bookmarks patch
- update %%file
- rediff 'patch5' as duckduckgo is now the default search engine
- update 'patch3' to be mga compatible
- update 'patch2' to give friendly bookmarks
- new version 3.3.90

* Mon Sep 02 2013 ennael <ennael> 3.9.3-2.mga4
+ Revision: 474353
- Rebuild against new gnome-desktop3

* Thu Aug 15 2013 fwang <fwang> 3.9.3-1.mga4
+ Revision: 466659
- br xmllint
- use itstool
- reconf is not needed
+ ovitters <ovitters>
- new version 3.9.3

* Sun Jul 28 2013 dams <dams> 3.9.2-1.mga4
+ Revision: 459345
- new version 3.9.2

* Mon Jun 03 2013 ovitters <ovitters> 3.8.2-1.mga4
+ Revision: 436741
- new version 3.8.2

* Sat Jun 01 2013 pterjan <pterjan> 3.8.1-2.mga4
+ Revision: 434270
- Obsolete epiphany-extensions
+ fwang <fwang>
- bump version req

* Sat May 25 2013 blino <blino> 3.8.1-1.mga4
+ Revision: 427643
- obsolete deprecated devel and extensions packages
- package new web-extensions
- drop gir/devel package (extensions support has been removed upstream)
- buildrequires libwnck-3.0 devel
- remove automake 1.13 patch (merged upstream)
- 3.8.1

* Fri Jan 11 2013 umeabot <umeabot> 3.6.1-5.mga3
+ Revision: 349704
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jan 04 2013 cjw <cjw> 3.6.1-4.mga3
+ Revision: 338534
- patch6: fix build with automake 1.13

* Fri Nov 23 2012 fwang <fwang> 3.6.1-3.mga3
+ Revision: 321258
- use duckduckgo as default search engine

* Thu Nov 08 2012 ovitters <ovitters> 3.6.1-2.mga3
+ Revision: 316471
- remove jamendo from bookmarks (mga#7313)
+ fwang <fwang>
- update switch

* Tue Oct 16 2012 ovitters <ovitters> 3.6.1-1.mga3
+ Revision: 307068
- new version 3.6.1

* Tue Sep 25 2012 ovitters <ovitters> 3.6.0-1.mga3
+ Revision: 297465
- new version 3.6.0
- new version 3.5.92
- new version 3.5.91.1
- new version 3.5.91
- new version 3.5.90
- new version 3.5.5
+ fwang <fwang>
- bump some br
- update br

* Tue Jul 17 2012 ovitters <ovitters> 3.5.4-1.mga3
+ Revision: 271936
- new version 3.5.4

* Mon Jul 02 2012 ovitters <ovitters> 3.5.3-1.mga3
+ Revision: 266514
- update file list
- drop broken patch (patched gschema)
- new version 3.5.3

* Sat May 19 2012 ovitters <ovitters> 3.4.2-1.mga3
+ Revision: 235906
- new version 3.4.2

* Wed May 16 2012 ennael <ennael> 3.4.1-3.mga2
+ Revision: 235766
- fix  Web bookmarks Pageia Planet & Mandriva Jamendo (#5920)

* Sun May 13 2012 tmb <tmb> 3.4.1-2.mga2
+ Revision: 235626
- disable P4 (mageia homepage) for now as it breaks normal usage (mga #5765)

* Wed Apr 18 2012 ovitters <ovitters> 3.4.1-1.mga2
+ Revision: 231381
- new version 3.4.1

* Sat Apr 14 2012 tmb <tmb> 3.4.0.1-2.mga2
+ Revision: 230809
- add default mageia homepage

* Tue Mar 27 2012 ovitters <ovitters> 3.4.0.1-1.mga2
+ Revision: 227197
- new version 3.4.0.1

* Mon Mar 26 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 226797
- update spec
- new version 3.4.0

* Wed Mar 21 2012 ovitters <ovitters> 3.3.92-1.mga2
+ Revision: 225431
- update buildrequires
- new version 3.3.92

* Fri Mar 09 2012 fwang <fwang> 3.3.91-1.mga2
+ Revision: 221915
- new version 3.3.91

* Thu Feb 23 2012 fwang <fwang> 3.3.90-1.mga2
+ Revision: 212472
- new version 3.3.90

* Sat Feb 11 2012 ovitters <ovitters> 3.3.5-2.mga2
+ Revision: 207332
- don't override upstream default Download directory

* Tue Feb 07 2012 fwang <fwang> 3.3.5-1.mga2
+ Revision: 205935
- there is no such file now
- update file list
- the file does not exist any more
- new version 3.3.5

* Thu Jan 19 2012 fwang <fwang> 3.3.4.1-1.mga2
+ Revision: 198056
- new version 3.3.4.1

* Tue Jan 17 2012 wally <wally> 3.3.4-1.mga2
+ Revision: 197467
- new version 3.3.4

* Mon Dec 19 2011 wally <wally> 3.3.3-1.mga2
+ Revision: 184592
- new version 3.3.3
- rediff P1 as there's no more user defined homepage in epiphany

* Tue Nov 22 2011 fwang <fwang> 3.3.2-1.mga2
+ Revision: 170754
- new version 3.3.2

* Sat Oct 29 2011 fwang <fwang> 3.3.1-1.mga2
+ Revision: 159455
- new version 3.3.1

* Tue Oct 18 2011 wally <wally> 3.2.1-1.mga2
+ Revision: 156288
- new version 3.2.1
- drop upstream applied P4

* Tue Sep 27 2011 fwang <fwang> 3.2.0-2.mga2
+ Revision: 149491
- add requires to main binary
- update file list
- bump gir major
- bump req
+ ovitters <ovitters>
- new version 3.2.0

* Thu Sep 22 2011 fwang <fwang> 3.1.92-1.mga2
+ Revision: 146682
- new version 3.1.92

* Wed Sep 07 2011 fwang <fwang> 3.1.91.1-1.mga2
+ Revision: 140475
- new version 3.1.91.1
+ tv <tv>
- new release
- fix source URL

* Tue Aug 30 2011 fwang <fwang> 3.1.90-1.mga2
+ Revision: 136711
- update br
- new version 3.1.90
- cleanup spec
- update file list
- fix typo
- new version 3.1.5

* Sat Jul 09 2011 cjw <cjw> 3.1.3-1.mga2
+ Revision: 120840
- rediff patch4
- 3.1.3
- add BuildRequires: gnome-icon-theme
+ dmorgan <dmorgan>
- Split gir files of the lib package

* Mon Jul 04 2011 dmorgan <dmorgan> 3.1.2-1.mga2
+ Revision: 117863
- Fix build
- New version 3.1.2

* Fri Jul 01 2011 fwang <fwang> 3.0.4-1.mga2
+ Revision: 117157
- bump ver
- new version 3.0.4

* Wed Jun 22 2011 cjw <cjw> 3.0.3-2.mga2
+ Revision: 112477
- add dependency on libglib-networking for proxy support

* Tue Jun 21 2011 cjw <cjw> 3.0.3-1.mga2
+ Revision: 111704
- 3.0.3
- drop patch0 and patch5: fixed upstream
- clean up build deps
- rediff patches
+ dmorgan <dmorgan>
- Rebuild against new webkit

* Sun Mar 27 2011 ahmad <ahmad> 2.30.6-2.mga1
+ Revision: 77923
- update the default patch (to cope with the new location of index.html)
- drop configure patch, not needed
- add patch from upstream to fix building with current gobject-introspection
 (thanks to Gentoo for the hint about the upstream report)
  https://bugzilla.gnome.org/show_bug.cgi?id=631119
- bump g-introspection BR version
- don't update hicolor icon theme cache manually, this is handled by rpm filetriggers
- drop %%{clean_menus}, handled by rpm filetriggers
+ tv <tv>
- BuildRequires: libsm-devel libice-devel libgnome-keyring-devel
- rebuild for new gir
+ ennael <ennael>
- add new patch for configure
- regenerate bookmarks patch
- clean spec file
- add Mageia bookmarks
- imported package epiphany

